<html>
    <head>

        <title> Tag - Style </title>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>

    </head>
    <body>

        <h1 class="titulo"> STYLE</h1> 

         <p>
            O elemento HTML <b>&lt;sytle&gt;</b> contém informações de estilo para um documento ou uma parte do documento.<br/>
            As informações de estilo específico estão contidas dentro deste elemento, geralmente no CSS.
        </p>

        <div class="codigo">
            <h3 class="Exemplo exemplo_titulo"> Exemplo </h3>

            <span class="tag">&lt;sytle&gt; titulo &lt;/sytle&gt;</span>
            <div class="Exemplo">
                <h3> Texto sem a tag style </h3>
            </div>
        </div>




    </body>

</html>
